.list-vehicle .add-new-record{ float: right}
.list-vehicle .search{ max-width: 100%}
.add-new-record{margin-left:10px;}
.fm-row{margin-bottom:10px;}

.sorted-color{
  color:#eee;
}
table th span i.fa-sort-asc,table th span i.fa-sort-desc{float: right; margin: 3px -5.3px 0 -5.3px;}
.custom-table table th{overflow: hidden; min-width: 100px; border:none;}
.btn-primary.disabled, .btn-primary.disabled:hover, .btn-primary.disabled:focus, .btn-primary.disabled:active, .btn-primary.disabled.active, .btn-primary[disabled], .btn-primary[disabled]:hover, .btn-primary[disabled]:focus, .btn-primary[disabled]:active, .btn-primary.active[disabled], fieldset[disabled] .btn-primary, fieldset[disabled] .btn-primary:hover, fieldset[disabled] .btn-primary:focus, fieldset[disabled] .btn-primary:active, fieldset[disabled] .btn-primary.active {
  background-color: #bd0913;
  border-color: #bd0913;
  opacity: 1;
}

.loading_indicator {
  height: 15px !important;
  width: 15px !important;
  text-align: center;
  position: relative;
  top: -24px;
  z-index: 999999;
  float: right !important;
  right: 12px;
}